# XCAFSchema.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_Macros.hxx>`
`#include <Standard_Macro.hxx>`
`#include <Storage_stCONSTclCOM.hxx>`
`#include <Handle_Storage_Schema.hxx>`

## Functions

class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class Standard_EXPORT Handle_Standard_Type & | XCAFSchema_Type_ ()
class | Handle (Storage_Schema)
class | Handle (XCAFSchema)
| Schema .

## Function Documentation

class class Handle | ( | XCAFSchema |  | ) |

class class Handle | ( | Storage_Schema |  | ) |

class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class class Standard_EXPORT Handle_Standard_Type& XCAFSchema_Type_ | ( |  | ) |